{
  "navigationBarTitleText": "个人中心",
  "navigationStyle": "custom",
  "usingComponents": {
    "hs-all-page-bg": "../../components/hs-all-page-bg/hs-all-page-bg",
    "my-header": "./components/header",
    "my-area-functional": "./components/AreaFunctional",
    "my-to-be-done": "./components/ToBeDone"
  }
}